﻿
@charset "UTF-8";
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  text-decoration: none;
  line-height: 1;
  font-size: 15px;
  position: relative;
  min-width:120px;
  text-align:center;
}
#cssmenu a {  line-height: 1.5;}
#cssmenu {  width: 100%;  background: #fff;}
#cssmenu > ul {  border: none;  background: #666666;  }
#cssmenu > ul:after {  clear: both;  content: '';  display: table;}
@media all and (max-width: 480px) {
  #cssmenu > ul {
    max-height: 32px;
    overflow: hidden;
    -webkit-transition: max-height 0.5s;
    transition: max-height 0.5s;
  }
  #cssmenu.expand ul {    max-height: 900px;  }
}
#cssmenu > ul > li {
  border-right: 1px solid #999;
  float: left;
}
#cssmenu > ul > li.mobile {  display: none;}
#cssmenu > ul > li.active {  background: #444444;}
@media all and (max-width: 480px) {
  #cssmenu > ul > li {
    border-right: 0 none;
    display: block;
    float: none;
  }
  #cssmenu > ul > li.mobile {    display: block;  }
  #cssmenu > ul > li.mobile i {    float: right;    font-style: normal;  }
}
#cssmenu > ul > li:last-child {  border-right: 0 none;background-color:#48bf0d;}
#cssmenu > ul > li:last-child ul {  left: auto;  right: 0;}
#cssmenu > ul > li.mobile {  border-right: 0 none;}
#cssmenu > ul > li > a {
  margin: 0 0 2px 0;
  font-size: 12px;
  display: block;
  color: #ffffff;
  }
#cssmenu > ul > li:hover {background-color:#bd1713;}
#cssmenu > ul > li > a > span {display: block;  padding: 6px 10px; }
#cssmenu > ul > li > a:hover {text-decoration: none;}
#cssmenu > ul > li.active {border-bottom: none;}
#cssmenu > ul > li.active > a {color: #fff; }
/* Sub menu */
#cssmenu ul ul {
  background: #bd1713;
  border: 1px solid #cccccc;
  padding: 5px 12px;
  display: none;
  position: absolute;
  top: 33px;
  left: 0;
  min-width: 200px;
  z-index: 1;
  }

@media all and (max-width: 480px) {
  #cssmenu ul ul {    position: relative;    top: 0;    width: 100%;  }
}
#cssmenu ul ul li {  padding: 3px 0;}
#cssmenu ul ul a {  color: #fff;  display: block; font-size: 12px;text-align:left; }
#cssmenu ul ul a:hover {  color: #444444;}